

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	outline: none;
	text-decoration: none;
}
/******************************************************************
Print Styles
******************************************************************/

@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
 .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}

/******************************************************************
Text Selection Styles
******************************************************************/

/* Safari, Chrome, iPhones, iPads */
::selection {
	background:#4096ee;
	color:#fff;
}

::-moz-selection {
	background:#4096ee;
	color:#fff;
}

::-webkit-selection {
	background:#4096ee;
	color:#fff;
}
/******************************************************************
General CSS
******************************************************************/
p {
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #616161;
	font-size: 10px;
}
.textwidget p{
	font-size:100%;
}
.ninja-forms-success-msg h3{
	font-size:21px;
}
.ninja-forms-success-msg p {
  font-size: 14px;
 } 
h1 {
	font-family: 'PT Sans', Verdana, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.6em;
	color: #616161;
	text-decoration: none;
	font-size: 20px;
}
h2 {
	font-family: 'PT Sans', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #616161;
	text-decoration: none;
	font-size: 16px
}
h3 {
	font-family: 'PT Sans', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #616161;
	text-decoration: none;
	font-size: 14px;
}
h4 {
	font-family: 'PT Sans', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #616161;
	text-decoration: none;
	font-size: 12px;
}
h5 {
	font-family: 'PT Sans', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #ababab;
	text-decoration: none;
	font-size: 10px;
}
h6 {
	font-family: 'PT Sans', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #ababab;
	text-decoration: none;
	font-size: 8px;
}
/******************************************************************
Main CSS
******************************************************************/
div#main {
	width: 360px;
	margin: 200px auto 20px auto;
}
.title {
	line-height: 1.2em;
	position: relative;
	margin-left: 40px;
}
div.icon {
	margin-top: 4px;
	float: left;
	width: 31px;
	height: 30px;
	background-image: url(../images/magnify.gif);
	background-repeat: no-repeat;
	-webkit-transition-property: background-position, color;
	-webkit-transition-duration: .2s, .1s;
	-webkit-transition-timing-function: linear, linear;
	-moz-transition-property: background-position, color;
	-moz-transition-duration: .2s, .1s;
	-ms-transition-duration: .2s, .1s;
	-ms-transition-timing-property: linear, linear;
	-o-transition-property: background-position, color;
	-o-transition-duration: .2s, .1s;
	-o-transition-timing-property: linear, linear;
	transition-property: background-position, color;
	transition-duration: .2s, .1s;
	transition-timing-property: linear, linear;
}
div.icon:hover {
	background-position: 0px -30px;
	cursor: pointer;
}
input#search {
	width: 75%;
	height: 50px;
	padding: 15px 170px 15px 15px;
	margin: 15px auto 0 auto;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	outline: none;
	border: 1px solid #ababab;
	font-size: 20px;
	line-height: 25px;
	color: #ababab;
	
}
input#search:hover, input#search:focus {
	color: #3b3b3b;
	border: 1px solid #36a2d2;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
}
h4#results-text {
	display: none;
}
ul#results,ul#resultsextended {

	
	display: none;
	width: 75%;
	margin: 0px auto;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	overflow-y:hidden;
	max-height:511px;
	/*position:absolute;*/
	display:block;
	z-index:1000;
	background-color:#fff;
	
	
}
ul#resultsextended {
    max-height: 1606px;
    position: unset;
}
ul#results{
    border: 1px solid #ababab;
}
ul#results li,ul#resultsextended li {
	padding: 8px;
	cursor: pointer;
	border-top: 1px solid #cdcdcd;
	transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
	height:73px;
}
ul#results li:hover,ul#resultsextended li:hover {
	background-color: #f9f9f9;
}
ul#results li:first-child,ul#resultsextended li:first-child {
	border-top: none;
}
ul#results li h3, ul#results li h4,ul#resultsextended li h3,ul#resultsextended li h4 {
	transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-webkit-transition: color .3s ease-in-out;
	color: #616161;
	line-height: 1.2em;
}
ul#results li:hover h3, ul#results li:hover h4,ul#resultsextended li:hover h3,ul#resultsextended  li:hover h4 {
	color: #3b3b3b;
	font-weight: bold;
}
ul#resultsextended .searchresults:hover{ background-color: none !important;}
ul#resultsextended .searchresults{
    font-size: 22px; padding-top: 37px; color: #404040;
}
select#volume,select#pcode{float:left;height:40px;padding:10px;margin-bottom:0;}
select#pcode{width:100%;}
select#volume{width:95%;margin-left:10px;}
div.rowresult{display:block;width:80%;height:100%;margin:20px auto 0;font-size:14px;color:#616161;}
div#colourname{float: left; width: 25%; margin-left: 15px; display: block; padding: 10px;}
div#colourreference,div#colourcode{float:left;width:32%;margin-top:20px;margin-left:20px;padding-left:30px;text-align:left;font-size:18px;height:30px;}
div#colourcode{background: #ffffff url("reference-large.png") no-repeat left top;}
div#colourreference{background: #ffffff url("tag-large.png") no-repeat left top;}
.basetinter_section .circlecolour{padding-top:6px;}
.circlecolour{ width: 37px; height: 37px;  -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;border:1px solid #888888; font-size:16px;color:#fff;text-align: center;}
.colourbox,.favbox,.codebox,.refbox,.namebox{float:left;height:60px;}
.colourbox{width:55px;padding-top: 10px;}
.namebox{width:39%;padding-top: 20px;font-size:24px;}
.favbox{width:50px;padding-top: 18px;}
.codebox{width:15%;}
.refbox{width:33%;}
.codebox img, .refbox img{margin-right:10px;float:left;width:20px;padding-top:18px;}
.codebox .text,.refbox .text{padding-top:20px;}
.codebox, .refbox {font-size:18px;}
#cancelSearch{cursor: pointer;}
.track3 {
    width: 10px;
    background: rgba(0, 0, 0, 0);
    margin-right: 2px;
    border-radius: 10px;
    -webkit-transition: background 250ms linear;
    transition: background 250ms linear;
}

.track3:hover,
.track3.dragging {
    background: #d9d9d9; /* Browsers without rgba support */
    background: rgba(0, 0, 0, 0.15);
}

.handle3 {
    width: 7px;
    right: 0;
    background: #999;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 7px;
    -webkit-transition: width 250ms;
    transition: width 250ms;
}

.track3:hover .handle3,
.track3.dragging .handle3 {
    width: 10px;
}

.base_row,.tinter_row{width:90%;margin:0 auto;display:table;}
.grams_litres,.each_running{width:100%;float:left;}
.grams_button,.litres_button,.each_button,.running_button{padding:5px 15px;cursor:pointer;font-size:12px;text-transform:none; background: url("../images/switch_icon.png") no-repeat scroll 90% 55% transparent !important;        color: #777777  !important;         padding: 3px 40px 3px 20px!important;    text-align: center;text-transform:none !important;bottom:0 !important;}
.grams_button,.litres_button{}
.each_button,.running_button{float:inherit;margin-right:5px;}
.active_button{border:1px solid #777777;}
.base_content,.tinter_content{height:73px;border-bottom:1px solid #eeeeee;display:table;}
.base_footer,.tinter_footer{margin-top:15px;height:30px;padding-right:15px;border-bottom:1px solid #eeeeee;margin-bottom:50px;}
.rgb,.xtintcode{float:left;font-size:25px;}
.rgb{width:15%;padding-top:20px;}
.xtintcode{width:60%;padding-top:30px;}
.qtytint{width:50%;float:left;font-size:25px;padding-top:30px;text-align:right;padding-right:15px;}
.qtytintRun{width:50%;float:left;font-size:25px;padding-top:30px;text-align:right;padding-right:15px;color:#65819b;}
.each_running{text-align:right;}
#er_bases{text-align:left;}
#lview,#dview{cursor:pointer;float:left;height:40px;margin:5px 5px 0 15px;}
#lview img,#dview img{margin-right:5px;margin-top:5px;width:35px;}
.actionbuttons{float:left;width:40px;text-align:center;cursor:pointer;margin:0 2px;}
.ab_imgs{height:40px;}
#ab_container_inner{height:85px;margin:0 auto;width:55%;}
#ab_container{width:100%;}

.lightbox_container{background:#fff;float:left;width:100%;}
.lc_left{color:#fff;float:left;padding:20px;text-align:center;width:30%;}
.lc_left_img{margin-bottom:10px;}
.lc_right{float:right;position:absolute;right:0;text-align:center;top:38px;width:70%}
.lc_right_label{font-size:150%;margin-bottom:10px;}
.lb_sms,.lb_mail,.lb_favourite,.lb_label,.lb_finish{background:#2687ae;color:#fff;cursor:pointer;float:left;margin-left:20px;padding:10px;width:20%;}
#mobile_number,#email_address,#mobile_number_rt,#email_address_rt,#lc_colour_code,#lc_colour_code_rt,#label_format/*,#finish_ref_no*/{float:left;margin-left:10%;padding:0 10px;width:55%;font-size:100%;}
#label_format{padding:7px;}
#lc_colour_name,#lc_colour_reference,#lc_colour_name_rt,#lc_colour_reference_rt/*,#job_name*/{float:left;margin-left:10%;padding:0 10px;width:80%;font-size:100%;margin-bottom:5px;}
#unique_ref_container{width: 80%;margin:0 auto;}
/*#job_name{margin-top:15px;margin-bottom:15px;}*/
#searchbox{position:relative;margin-top:100px;}
.lc_sms{background:#39b54a;}
.lc_mail{background:#6dcbd7;}
.lc_favourite{background:#f8bc0c;}
.lc_label{background:#c14daf;}
.lc_finish{background:#2687ae;}
.orig_val,.orig_val_total_grams,.orig_val_total_litres{display:none;}
.editDetailedView{text-align: left; text-transform: none !important; padding: 0px !important; width: 30%;  position: absolute !important; top: 0px; cursor: pointer;}

.listview_buttons,.detailedview_buttons{margin-bottom:-3px;line-height:22px;margin-bottom:40px;text-align:center;}
.listview_buttons{float:left;width:50%;font-size:18px;color:#616161;line-height:22px;}
.listview_buttons span{display:none;border: 0 none;bottom:-12px;padding:0 30px;position:relative;background:#fff;text-transform:uppercase;font-size:18px;}
.listview_buttons  .active_button{display:inline !important;}
.listview_buttons .listview_running{display:inline;}

.listview_buttons{margin-bottom:10px;}
.detailedview_buttons{float:left;width:100%;margin-bottom:20px;}
.detailedview_buttons{float:left;width:50%;font-size:14px;color:#616161;line-height:22px;border-bottom:3px solid #2fc4ed;}
.detailedview_buttons .listview_wrapper:nth-child(2){display:none;}
.detailedview_buttons .listview_wrapper:nth-child(1){width:100%;}
.detailedview_buttons span{display:none !important;border: 0 none;bottom:-12px;padding:0 30px;position:relative;background:#fff;text-transform:uppercase;font-size:18px;}
.detailedview_buttons  .active_button{display:inline !important;}
.section_header .detailedview_buttons:nth-child(2){border:none;}
.detailedview_buttons .listview_wrapper{width:100%;}
.detailedview_buttons .editDetailedView{display:block !important;}
.listview_wrapper{ margin: 0px auto; padding-right: 0px !important; width: 50%; padding-left: 6px !important;}
.overall_wrapper{float:left;width:100%;border-top:1px solid #eeeeee;}
.favstyle3 {    color: #000;    font-size: 20px;    font-weight: bold;}

/*drop it drop down in search page*/
.dropit {    list-style: none;	padding: 0;	margin: 0;}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {    position: absolute;    top: 100%;    left: 0; /* dropdown left or right */    z-index: 1000;    display: none;    min-width: 150px;    list-style: none;	padding: 0;	margin: 0;}
.dropit .dropit-open .dropit-submenu { display: block; }

.menu ul {    display: none;}
.menu ul.dropit-submenu {    background-color: #fff;    border: 1px solid #b2b2b2;    borderradius: 3px;    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);    margin: 1px;    padding: 6px 0;}
.menu ul.dropit-submenu a {    color: #7a868e;    display: block;    font-size: 14px;    line-height: 25px;    padding: 0 18px;}
.menu ul.dropit-submenu a:hover {    background: none repeat scroll 0 0 #248fc1;    color: #fff;
    text-decoration: none;}
/**/

.select-wrapper{position:relative; float: left;}
.select-wrapper:after{position:absolute;right:0;top:15px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
.select-wrapper:after{border-color:rgba(145,145,145,0);border-top-color:#919191;border-width:6px;right:8px;margin-left:-6px}
.custom{-webkit-appearance:none;text-transform:uppercase;font-size:90%;color:#333;line-height:1;border:0;-webkit-border-radius:0;border-radius:0;padding-left:10px;padding-right:20px;height:34px;-webkit-appearance:none;border:1px solid #ddd;padding:5px 8px 4px;position:relative;top:1px;background:white;background:-moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);background:-webkit-linear-gradient(top, #fff 0%, #f3f3f3 100%);background:linear-gradient(to bottom, #fff);}
.custom:hover{background:#f1f1f1;background:-moz-linear-gradient(top, #f1f1f1 0%, #f7f7f7 100%);background:-webkit-linear-gradient(top, #f1f1f1 0%, #f7f7f7 100%);background:linear-gradient(to bottom, #f1f1f1)}
.product_wrapper{width: 45%; float: left;}
.volume_wrapper{width: 20%; float: left;}
#product_option{height: 50px;margin-left: 5%}
#colour_details{}
#db_version{right:18%;}
#colourboxboxSearch{position:absolute;right:13%;top:5px;}

#lightbox_finish{
    max-width: 376px;
}
#lightbox_finish .mfp-close{
    color: #fff !important;
}
.lc_finish{
    background: transparent url("../images/job-com-head.png") no-repeat left top;
    height: 151px;
}
.finish_form_cont{
    padding: 20px;
    height: 375px;
    background-color: #fff;
}
.finish_form_cont label{
    width: 100%;
    margin-bottom: 5px;
}
.finish_input{
    margin: 0;
    width: 100%;
}
.finish_tarea{
    margin: 0;
    width: 100%;
    height: 100px;
    margin-bottom: 14px;
}
.finish_btn{
    background:#2687ae;
    color:#fff;
    cursor:pointer;
    float:left;
    margin-left:20px;
    margin-top: 20px;
    padding:9px;
    width:20%;
    text-align: center;
}
.finish_form_done{
    margin-top: 100px;
    text-align: center;
    font-weight: 300;
    display: none;
}
.finish_form_done a{
    font-weight: 300;
}
.finish_head_image{
    font-size: 17px;
    padding: 40px;
    color: #FFFFFF;    
    text-align: center;
}
.finish_head_image h3{    
    color: #FFFFFF !important;
    font-size: 42px;
    float: left;
    margin-top: -12px;
    margin-left: 10px;
}
.finish_head_image img{    
    float: left;
}
.finish_head_image div{    
    margin-top: 65px;
}
.orig_val{display:none;}
.hover-button-image-on{display:none;}
.hover-button-image-off{display:block;}

/*COSTINGS CSS*/
.fleft{float:left;}
.maxwidth{width:100%;}
.xtintcolor_costs{width: 30%;}
.circlecolour_costings{ width: 25px; height: 25px;  -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;border:1px solid #888888; }
.xtintcolor_costings_costs{height:45px;}
.rgb_costings{width:40px;}
.xtintcode_costings{font-size:14px;width:75px;padding-top:7px;}
.price_costings{width:50px;}
.family_title_costs{margin-top: 10px;margin-bottom: 10px}
.grouping_title_costs{margin-top:20px;}
.grouping_costs{border-bottom: 1px solid #eeeeee;padding-bottom: 15px}
.price_costings input {font-size:12px !important;}
#ajaxloader_costing{display:none; float: left;    margin: 10px;}
.update_costings_button{background:#2687ae;color:#fff;cursor:pointer;float:left;margin-top:20px;padding:10px;}
#db_version{position: absolute; right: 17%; top: 18px;color: #ababab;}
.preferred_button{background: none repeat scroll 0% 0% rgb(38, 135, 174); color: rgb(255, 255, 255); cursor: pointer; font-size: 85%; padding: 5px 15px; margin-right: 10px;}
#preferred_products{margin: 10px auto; color: rgb(171, 171, 171); text-align: center; width: 100%; border-top: 1px solid rgb(238, 238, 238); padding-top: 10px;}
#pref1{font-size: 25px;line-height: 32px}
#pref2{line-height: 25px;}
#products{width: 80%;margin: 0 auto;}
.viewRunningT,.viewRunningE{float:right;display:none;cursor:pointer;}
.viewRunningT img,.viewRunningE img{width: 16px;padding-left: 4px;}
#formula_section{text-align:center;}
.db_version{display:none;}

/*css for add edit tinter functionality*/
.add_edit_tinter_wrapper{}
.aleft{float:left;}
.aright{float:right;}
.add_edit_tinter_wrapper{width:75%;}
.each_running{width:25%;float:right;}
.cancel_tinter_button_e,.cancel_tinter_button_a{margin-right:10px;}
.cancel_tinter_button_a,.save_tinter_button_a,.cancel_tinter_button_e,.save_tinter_button_e{display:none;}
.cancel_tinter_button_a,.save_tinter_button_a,.cancel_tinter_button_e,.save_tinter_button_e,.add_tinter_button,.edit_tinter_button{cursor: pointer;}
.input_val_field{text-align: right; color: rgb(119, 119, 119) !important; float: right; width: 50% !important; margin: -12px 0px 5px !important;display:none !important;font-size:75% !important;}
.add_edit_tinter_wrapper img{margin-right:5px;}
.delImg{cursor: pointer;display:none;}
.noResultWrapper{height:400px;}
.sadface,.noResults{float:left;}
.sadface{width:80px;text-align:center;padding-top:12px;}
.noResults .text1{line-height:40px;font-size:28px;}
.noResults .text2{line-height:20px;font-size:18px;}
/*END add edit tinter functionality*/
@media only screen and (min-width:750px) and (max-width:1280px){
	/*.listview_wrapper{width:100%;}*/
	#ab_container_inner{width:95%;}
	#gears{margin-left: -55px !important;}
	.preferred_button{float:left;margin-top:10px;}
	#pref1{font-size:22px !important;}
	#pref2{font-size:89% !important;}
	#gearsboxtext1{font-size:24px;}
	#gearsboxtext2{font-size:16px;}
	#gearsboxtext{width:75%;margin-left:30px;}
	.xtintcode,.qtytint,.qtytintRun{font-size:100% !important;}
	.circlecolour{width: 37px; height: 37px;}
	.base_footer, .tinter_footer{font-size:12px}
	.codebox,.refbox{height: 24px;padding-top: 10px;width:40%;font-size: 95%;}
	.codebox img,.refbox img{width:15px;padding:0;}
    .codebox .text, .refbox .text{padding:0}
	#product_option{margin-left:0;}
	#product_option select{font-size:75%;}
	select#volume, select#pcode{padding:5px;}
	#colour_details{}
	div#colourname,div#colourreference,div#colourcode{font-size:80%;margin-left:10px;}
	div#colourreference img,div#colourcode img{width:15px;}
	input#search,ul#results,ul#resultsextended{width:90%;}
    .namebox{font-size:18px;width:42%;}
	#db_version{right:12%;}
	#colourboxboxSearch{position:absolute;right:7%;top:12px;}
	#gearsbox,#products{width:90%;}
	.listview_buttons span,.detailedview_buttons span{font-size:16px;}
	.basetinter_section .circlecolour{padding-top:10px;}
    .showextended .namebox{font-size:14px !important;padding-top:10px !important;}
}
@media only screen and (min-width:320px) and (max-width:749px){
    .showextended .namebox{font-size:14px !important;padding-top:2px !important;}
	#db_version,#colourboxboxSearch,#gears,#lview,#dview{display:none}
	#product_option{margin-left:0;}
	.product_wrapper,.volume_wrapper,#volume{width:100% !important;margin-left:0 !important;}
	.volume_wrapper{margin-top:10px !important;}
	div#colourname,div#colourreference,div#colourcode{font-size:100%;width:92%;margin-bottom:5px;margin-top:0;}
	div#colourreference,div#colourcode{margin-left:35px;}

	#gearsboxtext{width:100% !important;margin-left:0 !important;}
	#gears{margin-left: 20% !important;}
	.preferred_button{float:left;margin-top:10px;}
	#pref1{font-size:20px !important;}
	#gearsboxtext1{font-size:20px !important;}
	#gearsboxtext2{font-size:16px !important;}
	#ab_container_inner{width:100%;}
	.actionbuttons{width:75px;}
	/*.listview_wrapper{width:100%;}*/
	.listview_wrapper{font-size:14px !important;}
	.namebox{width:42%;}
	.namebox{font-size:16px;padding-top:0;width:80%;height:20px;}
	.codebox, .refbox{font-size: 85%;    height: 20px;    padding-top: 0;    width: 80%;padding-left:20px;}
	.codebox img, .refbox img{width:15px;padding:0;}
	.codebox .text, .refbox .text{padding:0}
	.favbox{display:none;}
	.grams_button, .litres_button, .each_button, .running_button{padding:3px 25px 3px 9px !important;}
	.active_button{font-size:14px !important;}
	.circlecolour{height:30px;width:30px;margin:0 auto;}
	.xtintcode,.qtytint,.qtytintRun{font-size:15px;}
	.rgb{padding-top:28px;}
	#formula_section{margin-top:20px;}
	#basedesc{padding-left:20px;padding-right:20px;}
	.detailedview_buttons{width:105%;}
	input#search,ul#results,ul#resultsextended{width:100%;border:none;border-bottom:1px solid #ababab;margin-top:0;padding:15px;}
    ,ul#resultsextended
	#searchbox{margin-top:0;}
	#content > .ux_banner{margin-bottom:0;}
	#gearsbox{width:90%;}
	#colour_details{border-bottom:1px solid #ababab;border-top:1px solid #ababab;float: left;margin-top: 20px}
	#products{width: 85%;}
	.listview_running,.listview_buttons .listview_running,.qtytintRun,.base_footer,.tinter_footer{display:none;}
	.listview_wrapper{width:100%;}
	.qtytint{width:100%;padding-top:15px;}
	.rgb{padding-top:5px;}
	.xtintcode{padding-top:15px;}
	.base_content, .tinter_content{height:50px}
	.section_header{height:50px;border-bottom:1px solid #000;}
	h3.section-title.title_center{display:none;}
	.overall_wrapper>.tinter_footer{display:block;}
	.tinter_footer{width:100%;padding-right:0;}
	#ab_container{padding-top:20px;margin-top:10px;border-top:1px solid;}
	.actionbuttons{width:50px;font-size:65%;}
	.ab_imgs > img{width:39px;}
	
	.db_version{font-size: 80%;text-align: center; color: #ababab;margin-bottom: 10px;display:block;}
}
@media only screen and (min-width:1000px) and (max-width:1365px){
	#gearsboxtext{width:80% !important;}
    .basetinter_section .circlecolour{padding-top:10px;}
}
@media only screen and (max-width:380px){
	#products{width:100%;}
	.xtintcode, .qtytint, .qtytintRun{font-size:12px;}
	.favstyle3{font-size:16px;}
    .basetinter_section .circlecolour{padding-top:6px;}
}
#calculate-btn,#cancel-calculator{
	cursor: pointer;
}
#show_calculator{

	width: 100%;
	/**border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;**/
	padding: 5px;
	margin: 10px;
}

select#clone_volume{width:95%;margin-left:10px; float: left;
  height: 40px;
  padding: 10px;
  margin-bottom: 0;}


#calcpopup{
	padding: 20px 30px 20px 30px;margin-left: -340px;margin-top:0px;
}

#calculate-btn{
	float:left;margin-top: 3px;padding-left:13px; margin-right: 5px;
}
#dview{
	margin-right:15px;
}
#mixing_color{
	float:left;
}
#site_notice{text-align: center; padding: 5px; border-bottom: 1px solid rgb(238, 238, 238); border-top: 1px solid rgb(238, 238, 238); color: rgb(31, 128, 196); margin-bottom: 20px;}
